<div>
  <div>
    <h2 id="{{ item.id }}">
      <a href="#{{ item.id }}">{{item.name}}</a>
    </h2>
    {{ item.description }}
  </div>

  <div>
    {% include graphql-preview %} {% include graphql-deprecation %}

    <h4>{% data ui.products.graphql.reference.values %}</h4>
    {% for value in item.values %}
    <p><strong>{{ value.name }}</strong></p>
    <p>{{ value.description }}</p>
    {% endfor %}
  </div>
  <hr />
</div>
